local fn = _gn(0x2F9D3834AEB9EF79)
--- From the scripts, p0:
-- "ArmWrestlingIntensity",
-- "INOUT",
-- "Monkey_Stream",
-- "ZoomLevel"
function Global.SetVariableOnStream(p0, p1)
	return _in2(fn, _ts(p0), p1)
end
